\documentclass[
 reprint,
 onecolumn,
 superscriptaddress,
%groupedaddress,
%unsortedaddress,
%runinaddress,
%frontmatterverbose, 
%preprintnumbers,
 nofootinbib,
%nobibnotes,
%bibnotes,
 amsmath,amssymb,
 aps,
 prl,
 % floatfix,
]{revtex4-2}

\usepackage{graphicx}% Include figure files
\usepackage[usenames,dvipsnames]{color}
\usepackage{multirow}
% \usepackage{geometry}

% units
\usepackage[
        range-phrase=--,
        range-units=single,
        retain-explicit-plus=true,
        retain-unity-mantissa=false,
    ]{siunitx}

\usepackage[dvipsnames,x11names]{xcolor}
% links
\usepackage[
        colorlinks=true,
        citecolor=RoyalBlue,
        linkcolor=BrickRed,
        urlcolor=DarkGreen,
    ]{hyperref}
\usepackage{url}
\usepackage{amsmath}
\newcolumntype{P}[1]{>{\centering\arraybackslash}p{#1}}


% Colored Text
\definecolor{spring}{rgb}{0.7,0.9,0.7}
\definecolor{brick}{rgb}{0.7,0.2,0.1}
\definecolor{redHL}{rgb}{1.0,0.7,0.7}
\definecolor{blueHL}{rgb}{0.7,0.7,1.0}
\definecolor{ElectricBlue}{rgb}{0.49, 0.976, 1.0}
\definecolor{blueT}{rgb}{0.039, 0.729, 0.71}
\definecolor{DarkGreen}{rgb}{0, 0, 0}
\definecolor{blue}{rgb}{0.066, 0.310, 0.984}
\definecolor{black}{rgb}{0, 0, 0}
%\sethlcolor{redHL}

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
% labels and references
\usepackage[capitalise]{cleveref}


%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
% Frequently used in the text...
\newcommand{\fixme}[1]{{\color{Red}[FIX: #1]}}
\newcommand{\updateme}[1]{{\color{brick}#1 (update)}}
\newcommand{\checkme}[1]{{\color{Purple}[CHECK: #1]}}
\newcommand{\hlight}[1]{\texorpdfstring{{\color{Purple}#1}}{#1}}
\newcommand{\graytext}[1]{{\color{Gray}#1}}
\newcommand{\citeme}{{\color{Purple}[ref]}}
\newcommand{\citethis}[1]{{\color{Purple}[cite #1]}}
\newcommand{\ME}[1]{{\color{brick}\texttt{[ME: #1]}}}
\newcommand{\LB}[1]{{\color{purple}\texttt{[LB: #1]}}}
\newcommand{\WJ}[1]{{\color{blueT}{\texttt{[WJ: #1]}}}}
\newcommand{\kk}[1]{{\color{Magenta}{\texttt{[KK: #1]}}}}
\newcommand{\hh}[1]{{\color{black}#1}}


\newcommand{\K}{\mathcal{K}}
\newcommand{\hsql}{h_{\text{SQL}}}
\newcommand{\arm}{\text{arm}}


\newcommand{\mysec}[1]{\textit{#1~-~}}



%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
\begin{document}


Hi Yanbei,

Thank you very much for carefully reading the manuscript! Here are our responses to your comments:

-It might be good to cite VIRGO's paper on their frequency-dependent squeezing source. [F. Acernese et al. (Virgo Collaboration) Phys. Rev. Lett. 131, 041403]

Sorry for missing this important citation. We've cited it in the main text. 



-On the PNP website, I found the following words: As of April 2021, NSF has mandated that any presentation or publication that uses data from the LIGO instruments must include this acknowledgement text: "This material is based upon work supported by NSF's LIGO Laboratory which is a major facility fully funded by the National Science Foundation." I wonder whether this applies to this paper.


-I will next divide the rest of my comments into significant ones and minor/optinal ones.

-Signifiant comments:

-1. In the "Data" section, the authors discussed Figure 2 and how the traces were obtained. The most importance trace in Figure 2 is the purple dashed curve, the quantum noise spectrum that beats the SQL by 3dB for a substantial frequency band, much like what Kimble et al. originally proposed. In the "Results" section, the authors provided some details about errors in Figure 2, then went on to discuss Figure 3, which illustrated that: (i) the model of the interferometer+squeezer+filter is reliable, and (ii) the current filter cavity is working as anticipated although it is not entirely optimal for the power we have right now --- although if we increase the power it will become optimal. Based on this understanding on the roles of these two sections, I have the following comments:

-a) It was said that "First, we infer the classical noise (gray) by subtracting an unsqueezed quantum noise model from measurements of the total unsqueezed detector noise." I think it will be important to explain how the unsqueezed quantum noise model is obtained, and show that trace on this plot. With this unsqueezed quantum noise trace, the reader will be able to visually appreciate the improvement due to frequency-dependent squeezing.

We removed the unsqueezed PSD because it makes the plot a bit too busy. But we agree that the message is clearer if we plot unsqueezed spectrum for reference. 


-[It is my understanding that the unsqueezed detector noise is obtained using parameters that were obtained from the MCMC processes discussed in the "inferring interferometer parameters" section on page 11". Is this correct?]

Yes, that is correct. 


-b) After the sentence "... of the total unsqueezed detector noise", there is the sentence "this subtraction requires an accurate model of the unsqueezed quantum noise". At this moment, the reader is expecting a discussion of how this accurate model of the *unsqueezed quantum noise* is obtained. However, the subsequent sentences are about how to calibrate the *frequency-independent squeezing* noise spectra. In this way, the discussion "since the quantum noise ... as described in [21--23]" seems very out of place here. Indeed, after this discussion, the authors returned to the discussed of the dashed purple trace (quantum noise with frequency dependent squeezing) and its comparison with experimental data. At this stage, it seems to me that the role of the "Data" section is really about demonstrating the improvement from the filter cavity, rather than the individual frequency-independent squeezing results. Perhaps this discussion belongs to the "Results" section?

We've re-organized the text a bit to make this part more coherent. The accuracy of the unsqueezed model estimation now follows immediately after talking about the main result. It also motivates the discussion of using MCMC to infer model parameters. 



-c) In light of the above, perhaps the section title "Data" can be made more specific, like "Data: Quantum-Noise Suppression", while the section title "Results" can be changed into "Statistical Uncertainties and Diagnostics"?

We removed the Data section and combined it with ``Results" section. Now the paper should have less sections so it should read better. We also want to keep the section subtitle short. 


-2. It is known that for a fully general K(Omega), a single cavity is not able to achieve phi(Omega) = arctan(K(Omega)), yet with the current arm-cavity bandwidth and optical power, it can be well approximated by a single filter cavity.

-a) I think it might be useful to mention this more explicitly in the text. For example on the left column of page 3.

We change the equal sign to approximate sign and cite the Optimal Detuning paper (Phys. Rev. D 102, 102002). It would be too technical to discuss how single FC can approximate two FC when the interferometer bandwidth is much larger than the SQL frequency. 



-b) In Figure 3, the dotted curve shows the "optimal filter". I wonder whether this is obtained by choosing a single filter cavity that has the optimal parameters, or taking the envelope of all frequency-independent spectra. Or perhaps in the current configuration they agree very well?

The curve is obtained with the optimal filter cavity with zero round-trip loss. It's a configuration that almost takes the envelope of all FIS spectra. They agree fairly well, and the residual differences are due to mode-mismatches. 



-3. On the top of page 11, it says "the full parameter can be found in table I". However, Table I does not seem to contain the set of all parameters, for example, circulating power in the arms, transmissivities of the ITM, ETM and SRM, etc. It would be good to point out in which paper and which section/table these parameters can be found.

The circulating arm power was on the table. The other parameters are cited in the table caption. 




-4. Table I has 4 sections, while there are only three sections in the text describing the inference. It seems to me that "Inferring Interferometer Parameters" include the first two sections of the table. If this is the case, perhaps the title of the section can be "Inferring interferometer parameters and total readout loss"?

You are right. I've removed the hline that separates IFO parameters and loss parameters. They are now in the same section. 




-5. Assuming classical noise C(Omega) to be stationary across different configurations seems to be a crucial assumption. I think it should be mentioned in the main text.

I've added the sentence to talk about stationarity after talking about the accuracy of the model estimation. I've also used it as a motivation to introduce the uncertainty budget. 




-6. In the "Inferring Frequency-Independent Squeezing Parameters" section, it was mentioned that "Although we can't quantify the classical noise, we can still model the quantum noise difference that is measurable". This sentence is potentially confusing because the classical noise C(Omega) is actually inferred and then removed from the "measured squeezed total noise" in Figure 2 to produce the "model of squeezed quantum noise" there, which is the key result of this paper. (See Comment 1 above.) My understanding is that even though C(Omega) is not *directly* measured, by measuring the quantum-noise difference and comparing with interferometer parameters, we can establish a good model for the quantum noise spectrum. When our model quantum noise spectra are then subtracted from the total noise spectra, we will be able to obtain C(Omega).

You are correct. I should be more careful about the language. I've changed the word "quantify" to "directly measure". The point is that we can remove the classical noise even though it's not directly measurable. 




-7. In the abstract, it was mentioned that SQL shows up in optical measurements, but actually the SQL arises in all linear measurements. Therefore I suggest changing the "These limits arise from ... research for decades" into something like: "For example, the Heisenberg Uncertainty Principle dictates that the position and momentum of an object cannot both be precisely measured, giving rise to an apparent limitation called the Standard Quantum Limit (SQL). More specifically, when photons are used to continuously monitor the position of a freely-falling object, the SQL manifests as a trade-off between photon shot noise and radiation pressure noise. Fortunately, the SQL can be surpassed by establishing quantum correlations between the light and the object --- and reducing quantum noise below the SQL in gravitational-wave detectors has been an active area of research for decades."


We've changed the abstract to properly introduce SQL in a broader context and then boil it down in LIGO case. 



We proofread the paper following your minor comments. Thanks again for meticulously reading the draft and pointing those out. 

Wenxuan, Vicky, and Lisa



\end{document}


